ESTE SERVICIO PUEDE CONTENER TRADUCCIONES DE GOOGLE. GOOGLE NIEGA CUALQUIER RESPONSABILIDAD RELACIONADA CON LAS TRADUCCIONES, EXPRESA O IMPLÍCITA, INCLUYENDO CUALQUIER RESPONSABILIDAD ACERCA DE LA PRECISIÓN, LA CONFIABILIDAD Y CUALQUIER RESPONSABILIDAD IMPLÍCITA DE COMERCIABILIDAD, IDONEIDAD PARA UN PROPÓSITO EN PARTICULAR Y DE NO INFRACCIÓN.

Por su comodidad, se ha traducido el sitio web de Kaspersky Lab utilizando un software de traducción de Google Translate. Se hicieron unos esfuerzos razonables para proporcionar una traducción precisa; no obstante, las traducciones automáticas no son perfectas y no hay ninguna intención de sustituir el trabajo de los traductores. Se proporcionan estas traducciones como un servicio para los usuarios del sitio web de Kaspersky Lab y se han publicado tal "como es". No hay ninguna garantía, expresa o implícita, acerca de la precisión, la confiabilidad o exactitud de cualquier traducción desde el inglés a cualquier otro idioma. La traducción de algunos contenidos (imágenes, videos, Flash, etc) podrían no ser totalmente fiel debido a las limitaciones del software de traducción.

KLA10504
Múltiples vulnerabilidades en los productos de Cisco
Actualizado: 07/05/2018
Fecha de detección
?
03/19/2015
Nivel de gravedad
?
Alta
Descripción

Se han encontrado múltiples vulnerabilidades serias en los productos de Cisco.

A continuación hay una lista completa de vulnerabilidades

  1. Las restricciones de puerto serie incorrectas en el software Cisco Virtual TelePresence Server pueden explotarse localmente a través de comandos de sistema operativo especialmente diseñados;
  2. Una vulnerabilidad desconocida en Cisco CSS se puede explotar de forma remota a través de paquetes SSH especialmente diseñados;
  3. La implementación incorrecta de DNS en Cisco VDS-IS se puede explotar de forma remota a través de paquetes especialmente diseñados;
  4. La vulnerabilidad XSS en Cisco WebEx Meetings Server se puede explotar de forma remota a través de vectores no especificados.
Productos afectados

Software de Cisco Virtual TelePresence Server todas las versiones
Cisco Content Services Switch (CSS) dispositivos 11500 versiones 8.20.4.02 y anteriores
Conjunto de distribución de videoscape de Cisco para transmisión por Internet (VDS-IS) versión 3.2
Cisco WebEx Meetings Server versiones 2.5 y 2.5.99.2

Solución

¡Actualiza a la última versión!

Impactos
?
CI 
[?]

SB 
[?]

DoS 
[?]
CVE-IDS
?

CVE-2015-0668
CVE-2015-0671
CVE-2015-0667
CVE-2015-0660


Enlace al original